PHP Manual
Prev |  | Next

# zend_do_inherit_interfaces

zend_do_inherit_interfaces -- ...

## Description

#include <zend_compile.h>

void zend_do_inherit_interfaces ( zend_class_entry* ce, zend_class_entry* iface, magic TSRMLS_DC )

...

## Parameters

`ce`

  ...

`iface`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_do_implement_interface | Up | zend_do_inheritance